@import url('../fonts/montserrat.css');
/*************/
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Montserrat';
    outline: 0;
}

body{
    background: #fff;
    width: 100%;
    scroll-behavior: smooth;
}
nav{
    width: 100%;
    background: rgba(255, 255, 255, 0);
    color: #fff;
    fill: #fff;
    transition: .21s background-color ease, .21s color ease, .21s ease fill;
    position: fixed;
    top: 0;
    z-index: 3;
}
nav > div{
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 14px;
}
nav.shown{
    background: rgba(255, 255, 255, 1);
    color: #000;
    fill: #000;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .12);
}
nav div.language-selector{
    position: relative;
    z-index: 4;
}
nav div.language-selector > div.selected{
    display: flex;
    align-items: center;
    cursor: pointer;
}
nav div.language-selector > div.selected > p.name{
    color: inherit;
    font-size: 13px;
    transition: .12s color ease;
}
nav div.language-selector > div.selected > p.name span{
    font-size: 13px;
}
nav div.language-selector > div.selected > img.flag{
    width: 26px;
    padding-right: 5px;
}
nav div.language-selector > div.selected > svg.chevron{
    transition: .11s ease transform, .12s ease fill;
    transform-origin: 56%;
    padding-left: 3px;
}
#lang-menu{
    display: none;
    align-items: center;
    flex-direction: column;
    position: absolute;
    top: 42px;
    width: 120px;
    background: #fff;
    right: 0;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .12);
    transition: .16s ease opacity;
}
#lang-menu > a{
    text-decoration: none;
    cursor: pointer;
    color: #000;
    padding: 12px 10px;
    width: 100%;
    transition: .07s ease color, .07s ease background-color;
    display: flex;
    align-items: center;
}
#lang-menu > a:hover{
    background: rgba(0,0,0,.03);
    color: #8f74c8;
}
#lang-menu > a > img{
    width: 26px;
    padding-right: 5px;
}
#lang-menu > a > p.name{
    font-size: 14px;
}
nav ul{
    display: flex;
    align-items: center;
}
nav ul > li{
    display: flex;
    justify-content: center;
    position: relative;
    list-style-type: none;
    padding: 5px 7px 7px;
    margin: 0 3px;
}
nav ul > li:hover::after{
    width: 100%;
}
nav ul > li.active:hover::after{
    width: 0;
}
nav ul > li::after{
    content: '';
    position: absolute;
    height: 2px;
    bottom: 0;
    width: 0%;
    left: 50%;
    transform: translateX(-50%);
    background: #9280cf;
    transition: .21s ease width;
}
nav.shown ul > li::after{
    background: #a291c7;
}
nav ul > li > div.dropdown{
    display: none;
    position: absolute;
    background: #fff;
    color: #000;
    top: 31px;
    left: 0;
    width: 125px;
    min-width: 100%;
    flex-direction: column;
    align-items: center;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .12);
}
nav.pl ul > li > div.dropdown{
    width: 140px;
}
nav ul > li > div.dropdown > a{
    padding: 11px 0 11px 7px;
    width: 100%;
    cursor: pointer;
    transition: .07s ease color, .07s ease background-color;
}
nav ul > li > div.dropdown > a:hover{
    background-color: rgba(0,0,0,.03);
}
nav ul > li > div.dropdown:hover,
nav ul > li:hover > div.dropdown{
    display: flex;
}
nav ul > li > div.dropdown > a{
    color: #000;
    text-decoration: none;
}
nav ul > li > div.dropdown > a:hover{
    color: #8964da;
}
nav ul > li > a{
    color: inherit;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: .08s ease color;
}
nav ul > li > a > svg{
    height: 21px;
    padding-right: 5px;
}
nav.shown ul > li:hover > a{
    color: #8f74c8;
}
nav.shown ul > li:hover > a > svg{
    fill: #8f74c8 !important;
}
header{
    position: relative;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
header > div{
    position: absolute;
    background: url('../images/home-wallpaper.gif');
    background-size: 144%;
    background-position: top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    width: 100%;
    height: 100%;
}
header > div.wallpaper::after{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0, .32);
}
header h1{
    padding: 0 12px;
    font-size: 39px;
    z-index: 1;
    color: #fff;
    text-align: center;
}
header .scroll-down{
    position: absolute;
    width: 38px;
    height: 38px;
    cursor: pointer;
    background: transparent;
    z-index: 2;
    bottom: 48px;
    display: flex;
    align-items: center;
    justify-content: center;  
    animation: infinite-bounce infinite 1.4s ease;  
}
header .scroll-down > img{
    width: 48px;
    filter: drop-shadow(2px 2px 3px #111);
}
header .scroll-down::before{
    filter: drop-shadow(2px 2px 3px #111);
    content: 'Scroll Down';
    position: absolute;
    padding-bottom: 42px;
    color: #fff;
    width: 100px;
}
section{
    height: auto;
    padding-top: 56px;
}
section h1,
section h2{
    font-size: 28px;
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    padding: 0 24px;
}
section h2{
    padding-top: 12px;
    font-size: 24px;
}
section > div.wrapper{
    margin-top: 16px;
}
section > div.wrapper > div{
    padding: 74px 0;
    position: relative;
}
section > div.wrapper > div > div.inner{
    display: grid;
    grid-template-columns: 1fr auto;
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    padding: 0 24px;
}
section > div.wrapper > div:nth-child(2n){
    background: #faf8fd;
}
section > div.wrapper > div:nth-child(2n) > div.inner{
    grid-template-columns: auto 1fr;
}
section > div.wrapper > div h3{
    text-align: left;
    padding-bottom: 12px;
    font-size: 21px;
}
section > div.wrapper > div p{
    padding-right: 8px;
    font-size: 16px;
}
section > div.wrapper > div div.img{
    display: flex;
    align-items: center;
}
section > div.wrapper > div div.img.multiple{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 160px 160px 125px;
    grid-gap: 2px;
}
section > div.wrapper > div div.img.multiple > img{
    margin: 0;
    transition: .16s ease transform;
}
section > div.wrapper > div div.img.multiple.no-zoom > img:hover{
    transform: scale(1) !important;
}
section > div.wrapper > div div.img.multiple > img:hover{
    transform: scale(1.15);
}
section > div.wrapper > div div.text{
    max-width: 500px;
    line-height: 1.75;
}
section > div.wrapper > div:nth-child(2n) div.text{
    margin-left: 24px;
}
section > div.wrapper > div div.text.only{
    max-width: 100%;
    margin-left: 0;
}
section > div.wrapper > div div.text.only > p{
    font-size: 17px;
}
section button{
    cursor: pointer;
    border: none;
    outline: 0;
    background: #8d66cf;
    color: #fff;
    display: flex;
    align-items: center;
    padding: 11px 16px;
    margin-top: 18px;
    font-size: 16px;
    border-radius: 3px;
}
section button > svg{
    padding-right: 4px;
}
section button:hover{
    background: #835aca;
}
section > div.wrapper > div img{
    border-radius: 3px;
    margin: 0 auto;
    transition: .14s ease width, .14s ease height;
    box-shadow: -1px 1px 1px rgba(68, 37, 104, 0.08);
}
section > div.wrapper:nth-child(2n) > div img{
    box-shadow: 1px 1px 1px rgba(68, 37, 104, 0.08);
}
div.gallery-inline{
    width: 100%;
    margin: 0 auto;
    max-width: 1600px;
    padding: 0 42px;
    position: relative;
    height: 300px;
}
div.gallery-inline > #img_wrapper{
    display: flex;
    flex-wrap: nowrap;
    overflow-x: hidden;
    height: 300px;
}
div.gallery-inline > #scroll-left{
    position: absolute;
    top: 50%;
    left: 0px;
    z-index: 2;
    transform: translateY(-50%);
}
div.gallery-inline > #scroll-left > svg,
div.gallery-inline > #scroll-right > svg{
    cursor: pointer;
    filter: drop-shadow(1px 1px 3px rgba(255, 255, 255, .4));
    fill: #000;
    user-select: none;
}
div.gallery-inline > #scroll-right{
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    z-index: 2;
}
div.gallery-inline img{
    padding: 0 12px;
    box-shadow: none;
}
div.gallery-inline img:last-child{
    padding-right: 0;
}
div.gallery-inline img:first-child{
    padding-left: 0;
}
div.img-box{
    display: flex;
    flex-wrap: wrap;
    height: 320px;
}
div.img-box > img{
    max-width: 320px !important;
    width: 100% !important;
    margin: 0 3px !important;
}
footer{
    position: relative;
    background: #191919;
    width: 100%;
    height: 64px;
    padding: 0 12px;
    bottom: 0;
    margin-top: 72px;
    display: flex;
    align-items: center;
    justify-content: center;
}
footer > p{
    color: #fff;
    font-size: 15px;
}
#mobile-menu{
    display: none;
    z-index: 3;
}
#mobile-menu > .line{
    cursor: pointer;
    height: 2px;
    width: 21px;
    margin-bottom: 5px;
    background: #fff;
    transition: .11s ease opacity, .16s ease transform, .16s ease background-color;
}
nav.shown #mobile-menu > .line{
    background: #000;
    transform-origin: left;
}
#mobile-menu.active > .line:nth-child(2n){
    opacity: 0;
}
#mobile-menu.active > .line:nth-child(3n){
    transform: rotateZ(-45deg);
}
#mobile-menu.active > .line:first-child{
    transform: rotateZ(45deg);
}
@keyframes infinite-bounce{
    50%{
        transform: translateY(-32px);
    }
}
@media only screen and (max-width: 995px){
    header{
        overscroll-behavior: contain
    }
    header > div.wallpaper{
        background-size: cover !important;
        background-position-y: center !important;
        background-attachment: initial !important;
        overscroll-behavior: contain;
    }
}
@media only screen and (max-width: 820px){
    .wrapper > div > div.inner{
        grid-template-columns: 1fr !important;
    }
    .wrapper > div:first-child > div.inner > div.img{
        margin-top:24px !important;
    }
    .wrapper > div:nth-child(2n) > div.inner > div.img{
        margin-bottom:24px !important;
    }
    .wrapper > div > div.inner > div.img > img{
        margin: 0;
    }
    .wrapper > div .text{
        margin-left: 0 !important;
    }
}
@media only screen and (max-width: 739px){
    #lang-menu{
        top: 38px;
    }
    #full-menu{
        flex-direction: column;
        align-items: flex-start;
        background: #fff;
        color: #000;
        width: 100%;
        height: 100vh;
        overflow-y: scroll;
        position: fixed;
        top: 0;
        left: 0;
        padding-top: 60px;
        z-index: 2;
        transform: translateY(-100%);
        transition: .32s ease-in-out transform;
        padding-left: 36px;
        user-select: none;
        pointer-events: none;
        opacity: 0;
        padding-bottom: 12px;
    }
    #full-menu div.dropdown > a:hover{
        background: #fff !important;
    }
    #full-menu li{
        flex-direction: column;
        align-items: flex-start;
        position: initial;
    }
    #full-menu li:after{
        opacity: 0;
    }
    #full-menu li > a > svg{
        display: none;
    }
    #full-menu .dropdown{
        display: flex;
        padding: 0;
        box-shadow: none;
        position: inherit;
    }
    #full-menu .dropdown > a{
        font-weight: 300;
    }
    #full-menu.active{
        transform: translateY(0);
        pointer-events: all;
    }
    #mobile-menu{
        display: block;
    }
    section > div.wrapper > div div.img.multiple > img:hover{
        transform: scale(1);
    }
    section > div.wrapper > div div.img.multiple{
        display: flex;
        flex-direction: column;
    }
    section > div.wrapper > div div.img.multiple > img{
        margin: 21px auto;
        width: 100% !important;
        max-width: 420px;
        max-height: 100% !important;
        height: auto !important;
    }
}